.CharacterMap {
  background-color: white;
}
.CharacterMap a.entity {
  font-size: 12px;
  width: 18px;
  display: block;
  float: left;
  padding: 2px;
  text-decoration: none;
  color: #000;
  text-align: center;
}
.CharacterMap a.light {
  background-color: #ffffff;
}
.CharacterMap a.dark {
  background-color: #f7f8fd;
}
.CharacterMap a.entity:hover {
  background-color: #ffd760;
  color: #000;
}
.popup td.character {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  background: #fff;
  padding: 4px;
}
.popup td.character-hilite {
  background: #ffd760;
}
.popup form {
  text-align: center;
}
.popup table {
  cursor: pointer;
  background-color: #adad9c;
  border: 1px inset;
}
